Subject: Rooting Geraniums

From: [email-masked] (Ken Kovler)
Date: 19 Feb 1995 20:30:13 -0500

I have 5 Geranium plants that I brought indoors in Fall 1994.  They are 
growing very well indoors.  However, I now would like to grow additional 
Geranium plants from cuttings of these plants.  Does anyone know how to root
Geranium plants from already established plants to be planted outdoors 
in Spring 1995?

Responses by E-Mail please.

---

From: [email-masked] (Wendy Taylor)
Date: 20 Feb 1995 12:19:07 -0500

>Geranium plants from already established plants to be planted outdoors  
 
Geranium cuttings root very easily.  
 
Cut 4 inch pieces from fairly new growth just below a leaf node 
and strip off the bottom leaves. let these cuttings sit in a 
cool place out of direct sun overnight so that the scars on the 
stem form a calluses. Plant about half way deep in sandy soil  
and keep moist until new roots form from the calloused scars. 
 
Some people don't bother with letting the calluses form. It is 
possible to just clip off a stem, stick it in soil and let it 
grow, but you should get more consistent results by letting the 
stems sit overnight. 
 
Try it both ways and experiment. With 5 plants you should get 
plenty of cuttings. 
 
Good luck and have fun. 
- 
Wendy                  |Free email herb plant & 
Harbor View Garden Co. |seed catalog available  
[email-masked]  [email-masked]